aom_partition_features_split Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Features pass to the external model to make partition decisions. Specifically, features collected after SPLIT partition. More...

`#include <aom_external_partition.h>`

## Data Fields

float | f_terminate [31]
float | f_prune_rect [9]

## Detailed Description

Features pass to the external model to make partition decisions. Specifically, features collected after SPLIT partition.

## Field Documentation

## f_terminate

float aom_partition_features_split::f_terminate[31]

features to determine termination of partition

## f_prune_rect

float aom_partition_features_split::f_prune_rect[9]

features to determine pruning rect partition

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h